.u-section-1 .u-sheet-1 {
  min-height: 1482px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 66px;
  margin-top: -73px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 570px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 649px;
  margin: 7px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 107px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 663px;
    margin-left: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 535px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 667px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 50px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 210px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 630px;
    margin-left: 210px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 410px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 633px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 160px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 603px;
    margin-left: 300px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 308px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 605px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 250px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 400px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 572px;
    margin-left: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 194px;
    margin-left: 400px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 574px;
    margin-left: 400px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 350px;
    margin-left: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 732px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 748px;
}

.u-section-3 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 26px 0 54px;
}.u-section-4 .u-sheet-1 {
  min-height: 513px;
}

.u-section-4 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 60px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-8 .u-sheet-1 {
  min-height: 115px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 59px;
  margin-top: 20px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}